body {
    background:#f9f9f9; 
    color:#000;
    font-family: 'Times New Roman', Times, serif
    font-size:16px;
    font-weight:lighter;
    text-align:justify;
}
    
a {
    color:#000;
    text-decoration:underline;
}
a:hover {
    text-decoration:none;
}
    
h1 {
    font-size:24px;
    font-weight:lighter;
}
    
h2 {
    font-size:20px;
    font-weight:bold;
}
    
h3 {
    font-size:18px;
    font-weight:lighter;
    font-style:italic;
}
blockquote {
    margin-left:30px;
    margin-right:30px;
}

ol {
    margin-right:30px;
}

ul {
    margin-right:30px;
}

hr {
    width:100px;
}

img{
    margin-left:100px;
    width:400px;
}

#container {
    position:absolute;
    top:0;
    left:50%;
    width:600px;
    margin-left:-300px;
    padding-bottom:25px;
}
    
#header {
    position:fixed;
    width:600px;
    background-color:#f9f9f9;
    padding-bottom:10px;
    border-bottom: 0.5px solid #000;
}

#header a{
    margin-right:10px;
    text-decoration: none;
}

#header a:hover {
    text-decoration:none;
}

#maintext {
    margin-top:120px;
}
    
.entry {
    margin-left:30px;
    margin-right:30px;
    padding-bottom:10px;
    margin-bottom:20px;
    border-bottom:0.5px solid #000;
}
    
#footer {
    font-size:10px;
    text-align:center;
    padding-top:20px;
}

form {
    margin-left:100px;
}